/* 업소록 */
@charset "utf-8";


body,
th,
td,
input,
textarea,
select,
button,
table {
    font-family: AppleSDGothicNeo-Regular, 'Noto Sans KR', 'Malgun Gothic', sans-serif;
    ;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    -webkit-font-smoothing: antialiased;
    letter-spacing: -0.05em;
}

.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#header {
    width: 100%;
    background-color: #fed436;
    height: 72px;
    border-top: 1px solid #e8c03a;
    border-bottom: 1px solid #e8c03a;
}

#header-box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header-box h1 {
    float: left;
    width: 300px;
    height: 70px;
}

#header-box .logo {
    width: 300px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/top-menu.png?2') no-repeat 0px -70px;
}

#header-box .menu {
    float: left;
    height: 70px;
    text-align: center;
    background-color: #fed436;
}

#header-box .menu ul {
    background-color: #fed436;
}

#header-box .menu ul li {
    float: left;
}

#header-box .menu ul li a.app-guide {
    float: left;
    width: 129px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/top-menu.png?2') no-repeat 0px 0px;
}

#header-box .menu ul li a.register {
    float: left;
    width: 109px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/top-menu.png?2') no-repeat -124px 0px;
}

#header-box .menu ul li a.ads {
    float: left;
    width: 86px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/top-menu.png?2') no-repeat -235px 0px;
}

#header-box .menu ul li.bar {
    float: left;
    width: 1px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/top-menu.png?2') no-repeat -396px 0px;
}

#header-box .search-area {
    padding-top: 17px;
    padding-left: 15px;
    width: 620px;
}


/*
#contents {clear:both;width:1250px;min-width:1250px;margin:0 auto;}
#contents-left {float:left;width:935px;margin-top:20px;overflow:hidden;}
#contents-left-left {float:left;width:265px;overflow:hidden;margin-top:2px;}
#contents-left-center {float:left;width:670px;overflow:hidden;}
#contents-right {float:left;width:300px;margin:20px 0px 0px 15px;overflow:hidden;}
#contents-right .info {padding:0px 5px 0px 5px;}
#contents-right .info ul { padding-top:7px}
#contents-right .info ul li { padding-left:10px;background:url('/images_static/uslife/bullet_arrow_gray_3_5.gif') no-repeat 0 10px;font-size: 14px;line-height: 28px;}
#contents-right .info ul li a:hover { text-decoration:none;color:#FF8000; }

.index-title {font-size: 20px;font-weight: 700;color:#333;margin-bottom:14px;}
.index-list {display:flex;}
.index-list .nav {display:unset;}
.index-list .nav-tabs {width: 50px;font-size:16px;font-weight:bold;background-color: #f7f7f7;border-right: 1px solid #e7bd5a;}
.index-list .nav-tabs .nav-item {width: 50px;}
.index-list .nav-tabs .nav-item .nav-link {text-align:center;margin: 0px;height:42px;font-weight:400;border-radius:0;color:#999;background-color:#f7f7f7;border-top: 1px solid #f7f7f7;border-right: 1px solid #e7bd5a;border-bottom: 1px solid #f7f7f7;border-left: 1px solid #f7f7f7;}
.index-list .nav-tabs .nav-item .nav-link:hover {text-decoration:none;margin: 0px;font-weight:700;border-top: 1px solid #f7f7f7;border-right: 1px solid #e7bd5a;border-bottom: 1px solid #f7f7f7;border-left: 1px solid #f7f7f7;}
.index-list .nav-tabs .nav-item .nav-link.active {margin: 0px;color:#fff;font-weight:700;background-color:#fd7e14;border-top: 1px solid #fd7e14;border-right: 1px solid #ffdc56;border-bottom: 1px solid #e7bd5a;border-left: 1px solid #e7bd5a;}
.index-list .tab-content {width:200px;height:840px;background-color:#fff4d3;border-top: 1px solid #e7bd5a;border-right: 1px solid #e7bd5a;border-bottom: 1px solid #e7bd5a;}
.index-list .tab-content .tab-pane {padding:10px;color:#513700;}
.index-list .tab-content .tab-pane ul {list-style: disc;padding-inline-start: 20px;}
.index-list .tab-content .tab-pane ul li {}

.premium-section {width:640px;height:470px;margin:0px 15px;overflow: hidden;}
.premium-section .premium-nav {height:40px;}
.premium-section .premium-title {float: left;font-size: 20px;font-weight: 700;color:#333;margin-top:1px;}
.premium-section .premium-btn {float: right;height: 23px;}
.premium-section .premium-btn .btn-slide {float: left;width: 27px;height: 27px;border: 1px solid #e2e4e5;border-radius: 27px;vertical-align: middle;cursor: pointer;}
.premium-section .premium-btn .btn-slide:hover {border: 1px solid #999;}
.premium-section .premium-btn .btn-premium-prev {margin-right: 5px;}
.premium-section .premium-btn .ico-prev {margin-left: 9px;display: block;width: 6px;height: 11px;overflow: hidden;font-size: 0;line-height: 0;text-indent: -9999px;	background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-arrow.png') no-repeat 0px 0px;vertical-align: top;}
.premium-section .premium-btn .ico-next {margin-left: 11px;display: block;width: 6px;height: 11px;overflow: hidden;font-size: 0;line-height: 0;text-indent: -9999px;background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-arrow.png') no-repeat -6px 0px;vertical-align: top;}
.premium-section .bx-wrapper {border: 0px;padding:0px;margin:0px;-moz-box-shadow: none;-webkit-box-shadow: none;}
.premium-section .premium-item {list-style: none;}
.premium-section .premium-item li {float:left;margin-bottom: 20px;margin-right: 20px;}
.premium-section .premium-item li:nth-child(3n) {margin-right: 0px;}
.premium-section .premium-item li:nth-child(7),
.premium-section .premium-item li:nth-child(8),
.premium-section .premium-item li:nth-child(9) {margin-bottom: 0px;}

.premium-section {width:100%;height:670px;overflow: hidden;}
.premium-section .premium-title {line-height: 100%;font-size: 20px;font-weight: 700;color:#333;margin-bottom: 10px;}
.premium-section .premium-item {list-style: none;}
.premium-section .premium-item li {float:left;margin-bottom: 10px;margin-right: 10px;}
.premium-section .premium-item li:nth-child(5n) {margin-right: 0px;}

.section6-section {width:640px;height:333px;margin:30px 15px 0px 15px;overflow: hidden;}
.section6-section .section6-title {font-size: 20px;font-weight: 700;color:#333;margin-top:1px;}
.section6-section .section6-nav {height:40px;margin-top: 8px;margin-bottom: 19px;border-bottom: 1px solid #e2e2e2;}
.section6-section .section6-tabs {float: left;}
.section6-section .section6-pager {margin-top: 5px;height: 34px;}
.section6-section .section6-pager a {text-decoration: none;margin: 0px;padding: 13px 20px;text-transform: uppercase;font-size: 14px;font-weight: 600;color: #424f5a;text-align: center;outline: 0;}
.section6-section .section6-pager a.active {color: #000000;font-weight: 700;outline: none;border-bottom: 3px solid #ff4545;-webkit-transform: scaleX(0);transform: scaleX(0);transition: all .2s cubic-bezier(.25,.8,.25,1);}
.section6-section .section6-pager > a:not(.active):hover {background-color: inherit;color: #7c848a;}
.section6-section .section6-btn {float: right;height: 23px;}
.section6-section .section6-btn .btn-slide {float: left;width: 27px;height: 27px;border: 1px solid #e2e4e5;border-radius: 27px;vertical-align: middle;cursor: pointer;}
.section6-section .section6-btn .btn-slide:hover {border: 1px solid #999;}
.section6-section .section6-btn .btn-section6-prev {margin-right: 5px;}
.section6-section .section6-btn .ico-prev {margin-left: 9px;display: block;width: 6px;height: 11px;overflow: hidden;font-size: 0;line-height: 0;text-indent: -9999px;	background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-arrow.png') no-repeat 0px 0px;vertical-align: top;}
.section6-section .section6-btn .ico-next {margin-left: 11px;display: block;width: 6px;height: 11px;overflow: hidden;font-size: 0;line-height: 0;text-indent: -9999px;background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-arrow.png') no-repeat -6px 0px;vertical-align: top;}
.section6-section .section6-content {}
.section6-section .bx-wrapper {border: 0px;padding:0px;margin:0px;-moz-box-shadow: none;-webkit-box-shadow: none;}
.section6-section .section6-item {list-style: none;}
.section6-section .section6-item li {float:left;margin-bottom: 20px;margin-right: 20px;}
.section6-section .section6-item li:nth-child(4n) {margin-right: 0px;}
.section6-section .section6-item li:nth-child(5),
.section6-section .section6-item li:nth-child(6),
.section6-section .section6-item li:nth-child(7),
.section6-section .section6-item li:nth-child(8) {margin-bottom: 0px;}

.recommand-section {clear:both;width:1250px;min-width:1250px;margin:0 auto;padding-top:15px;overflow: hidden;}
.recommand-section .recommand-title {line-height: 100%;font-size: 20px;font-weight: 700;color:#333;margin-bottom:15px;}
.recommand-section .recommand-item {list-style: none;}
.recommand-section .recommand-item li {float:left;margin-bottom: 10px;margin-right: 10px;}
.recommand-section .recommand-item li:nth-child(12n) {margin-right: 0px;}
*/

#hash-tag {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
    text-align: center;
    padding: 20px 0px;
}

#hash-tag a {
    font-size: 17px;
    font-weight: 600;
    color: #5a7aa9;
    margin: 10px;
}

#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto 20px auto;
    display: flex;
}

#contents-left {
    float: left;
    width: 250px;
    overflow: hidden;
}

#contents-right {
    float: left;
    width: 990px;
    overflow: hidden;
    margin-left: 10px;
}

#rakotel-left {
    width: 250px;
		height: 100%;
}


.index-title {
    line-height: 100%;
    font-size: 20px;
    font-weight: 700;
    color: #333;
    margin-bottom: 10px;
}

.index-list {
    display: flex;
		height: 100%;
}

.index-list .nav {
    display: unset;
}

.index-list .nav-tabs {
    width: 50px;
    font-size: 16px;
    font-weight: bold;
    background-color: #eaeaea;
}

.index-list .nav-tabs .nav-item {
    width: 50px;
}

.index-list .nav-tabs .nav-item .nav-link {
    text-align: center;
    margin: 0px;
    height: 42px;
    font-weight: 400;
    border-radius: 0;
    border: 0px;
    color: #999;
    background-color: #eaeaea;
    padding: 12px;
    line-height: 100%;
}

.index-list .nav-tabs .nav-item .nav-link:hover {
    text-decoration: none;
    margin: 0px;
    font-weight: 700;
}

.index-list .nav-tabs .nav-item .nav-link.active {
    margin: 0px;
    color: #fff;
    font-weight: 700;
    background-color: #fd7e14;
    border: 0px;
}

.index-list .tab-content {
    width: 200px;
    background-color: #d1d1d1;
}

.index-list .tab-content .tab-pane {
    padding: 10px;
}

.index-list .tab-content .tab-pane ul {
    list-style: disc;
    padding-inline-start: 20px;
}

.index-list .tab-content .tab-pane ul li {
    color: #000
}

.premium-section {
    width: 100%;
    overflow: hidden;
}

.premium-section .premium-title {
    line-height: 100%;
    font-size: 20px;
    font-weight: 700;
    color: #333;
    margin-bottom: 10px;
}

.premium-section .premium-content {
    display: inline-block
}

.premium-section .premium-item {
    list-style: none;
}

.premium-section .premium-item li {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

.premium-section .premium-item li:nth-child(5n) {
    margin-right: 0px;
}


.section6-section {
    width: 100%;
    height: 204px;
    margin-top: 25px;
    overflow: hidden;
}

.section6-section .section6-title {
    font-size: 20px;
    font-weight: 700;
    color: #333;
    margin-left: 5px;
}

.section6-section .section6-nav {
    height: 38px;
    margin-top: 11px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e2e2e2;
}

.section6-section .section6-tabs {
    float: left;
}

.section6-section .section6-pager {
    margin-top: 5px;
}

.section6-section .section6-pager a {
    text-decoration: none;
    margin: 0px;
    padding: 7px 20px;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
    color: #808080;
    text-align: center;
    outline: 0;
}

.section6-section .section6-pager a.active {
    color: #000000;
    font-weight: 700;
    outline: none;
    border-bottom: 3px solid #ff4545;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    transition: all .2s cubic-bezier(.25, .8, .25, 1);
}

.section6-section .section6-pager>a:not(.active):hover {
    background-color: inherit;
    color: #7c848a;
}

.section6-section .section6-btn {
    float: right;
    height: 27px;
    margin-top: 3px;
}

.section6-section .section6-btn .btn-slide {
    float: left;
    width: 27px;
    height: 27px;
    border: 1px solid #e2e4e5;
    border-radius: 27px;
    vertical-align: middle;
    cursor: pointer;
}

.section6-section .section6-btn .btn-slide:hover {
    border: 1px solid #999;
}

.section6-section .section6-btn .btn-section6-prev {
    margin-right: 5px;
}

.section6-section .section6-btn .ico-prev {
    margin-left: 9px;
    display: block;
    width: 6px;
    height: 11px;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-arrow.png') no-repeat 0px 0px;
    vertical-align: top;
}

.section6-section .section6-btn .ico-next {
    margin-left: 11px;
    display: block;
    width: 6px;
    height: 11px;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-arrow.png') no-repeat -6px 0px;
    vertical-align: top;
}

.section6-section .section6-content {
    margin: 0px 10px;
}

.section6-section .bx-wrapper {
    border: 0px;
    padding: 0px;
    margin: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.section6-section .section6-item {
    list-style: none;
}

.section6-section .section6-item li {
    float: left;
    margin-bottom: 13px;
    margin-right: 13px;
}

.section6-section .section6-item li:nth-child(6n) {
    margin-right: 0px;
}

.util-section {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
    padding-top: 25px;
    overflow: hidden;
}

.util-section .btn-util {
    width: 100%;
    color: #3c4f5c;
    background-color: #eaeaea;
    border: 3px solid #c2cad1;
    ;
    font-weight: 600;
    text-decoration: none;
    font-size: 22px;
    padding: 30px;
}

.util-section a.btn-util:hover {
    color: #3c4f5c;
    background-color: #d4d4d4;
    text-decoration: none;
}

.recommand-section {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
    padding-top: 15px;
    overflow: hidden;
}

.recommand-section .recommand-title {
    line-height: 100%;
    font-size: 20px;
    font-weight: 700;
    color: #333;
    margin-bottom: 15px;
}

.recommand-section .recommand-item {
    list-style: none;
}

.recommand-section .recommand-item li {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

.recommand-section .recommand-item li:nth-child(12n) {
    margin-right: 0px;
}

.home-listing-section {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
    padding-top: 25px;
    overflow: hidden;
}

.home-listing-section .home-listing-title {
    font-size: 20px;
    font-weight: 700;
    color: #333;
    margin-left: 5px;
}

.home-listing-section .listing {
    padding-inline-start: 0px;
    margin-bottom: 0;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    margin-top: 10px;
}

.home-listing-section .listing li {
    margin-bottom: 15px;
}

.home-listing-section .listing-item {
    clear: both;
    margin-bottom: 20px;
    text-decoration: none;
}

.home-listing-section .listing-item:hover {
    text-decoration: none;
    color: #3760bc;
}

.home-listing-section .listing-item .ko-name {
    margin: 0px 5px;
    line-height: 100%;
    height: 1.5em;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-dot.gif') repeat-x left 10px;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    display: flex;
    justify-content: space-between;
}

.home-listing-section .listing-item .ko-name .name-wrap {
    max-width: 290px;
    background-color: #fff;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
}

.home-listing-section .listing-item .ko-name .name {
    background-color: #fff;
    padding-right: 5px;
    line-height: 150%;
}

.home-listing-section .listing-item .ko-name .tel-wrap {
    text-align: right;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
    padding-right: 3px;
    background-color: #fff;
}

.home-listing-section .listing-item .ko-name .tel {
    background-color: #fff;
    padding-left: 5px;
    line-height: 150%;
    font-family: arial;
}

.home-listing-section .listing-item .en-name {
    clear: both;
    margin: 5px 5px 2px 5px;
    line-height: 100%;
    font-size: 16px;
}

.home-listing-section .listing-item .address {
    margin: 0px 5px;
    line-height: 100%;
}


/* category & search */
.search-section {
    clear: both;
}

.search-section .search-title {
    line-height: 100%;
    font-size: 20px;
    font-weight: 700;
    color: #333;
    margin-bottom: 10px;
    margin-left: 5px;
}

.search-section .search-listing {
    padding-inline-start: 0px;
    margin-bottom: 0;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    padding-top: 5px;
}

.search-section .search-listing li {
    margin-bottom: 15px;
}

.search-section .search-listing li.blank {
    height: 40px;
}

.search-section .search-listing-item {
    clear: both;
    margin-bottom: 20px;
    text-decoration: none;
    color: #666;
}

.search-section .search-listing-item:hover {
    text-decoration: none;
    color: #3760bc;
}

.search-section .search-listing-item .ko-name {
    margin: 0px 5px;
    line-height: 100%;
    height: 1.5em;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-dot.gif') repeat-x left 10px;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    display: flex;
    justify-content: space-between;
}

.search-section .search-listing-item .ko-name .name-wrap {
    max-width: 290px;
    background-color: #fff;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
}

.search-section .search-listing-item .ko-name .name {
    background-color: #fff;
    padding-right: 5px;
    line-height: 150%;
}

.search-section .search-listing-item .ko-name .tel-wrap {
    text-align: right;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
    padding-right: 3px;
    background-color: #fff;
}

.search-section .search-listing-item .ko-name .tel {
    background-color: #fff;
    padding-left: 5px;
    line-height: 150%;
    font-family: arial;
}

.search-section .search-listing-item .en-name {
    clear: both;
    margin: 5px 5px 2px 5px;
    line-height: 100%;
    font-size: 16px;
}

.search-section .search-listing-item .address {
    margin: 0px 5px;
    line-height: 100%;
}

.search-section .ads-listing li {
    margin-bottom: 25px;
}

.search-section .ads-listing-item {
    clear: both;
    margin-bottom: 20px;
    text-decoration: none;
    font-weight: 700;
    color: #555;
}

.search-section .ads-listing-item:hover {
    text-decoration: none;
    color: #3760bc;
}

.search-section .ads-listing-item .ko-name {
    margin: 0px 5px;
    line-height: 100%;
    height: 1.5em;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-dot.gif') repeat-x left 10px;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    display: flex;
    justify-content: space-between;
}

.search-section .ads-listing-item .ko-name .name-wrap {
    max-width: 290px;
    background-color: #fff;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
}

.search-section .ads-listing-item .ko-name .name {
    background-color: #fff;
    padding-right: 5px;
    line-height: 150%;
}

.search-section .ads-listing-item .ko-name .tel-wrap {
    text-align: right;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
    padding-right: 3px;
    background-color: #fff;
}

.search-section .ads-listing-item .ko-name .tel {
    background-color: #fff;
    padding-left: 5px;
    line-height: 150%;
    font-family: arial;
}

.search-section .ads-listing-item .en-name {
    clear: both;
    margin: 5px 5px 2px 5px;
    line-height: 100%;
    font-size: 16px;
}

.search-section .ads-listing-item .address {
    margin: 0px 5px;
    line-height: 100%;
}

.view-category {
    line-height: 100%;
    font-size: 20px;
    font-weight: 700;
    color: #333;
    margin-bottom: 10px;
    margin-left: 30px;
}

.view {
    width: 940px;
    margin: 0 auto;
}

.view .business-info {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #cfcfcf;
    border-left: 1px solid #cfcfcf;
    border-right: 1px solid #cfcfcf;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding: 20px 20px 0px 20px;
}

.view .business-name {}

.view .business-title-ko {
    font-size: 25px;
    font-weight: 700;
    color: #333;
}

.view .business-title-en {
    font-size: 18px;
    font-weight: 600;
    color: #333;
    margin-left: 2px;
}

.view .business-tel {
    margin-top: 6px;
}

.view .business-telephone {
    font-size: 30px;
    font-family: arial;
    font-weight: 700;
    transform: scale(1, 1.3);
    -webkit-transform: scale(1, 1.3);
    -moz-transform: scale(1, 1.3);
    -ms-transform: scale(1, 1.3);
    -o-transform: scale(1, 1.3);
}

.view .business-extra-info {
    display: flex;
    justify-content: space-between;
    border-left: 1px solid #cfcfcf;
    border-right: 1px solid #cfcfcf;
    padding: 0px 20px 20px 20px;
}

.view .business-address {
    font-size: 17px;
    color: #555;
    margin-left: 2px;
}

.view .business-website {
    font-size: 17px;
}

.view .business-website a {
    color: #0d6efd;
    font-family: system-ui;
    letter-spacing: 0.7px;
}

.view .map {
    border: 1px solid #cfcfcf;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 302px;
}

.view .direction {
    text-align: right;
    padding: 15px 0px;
}

.view .direction a {
    width: 150px;
}

.view .flyer {
    text-align: center;
    padding: 30px 20px;
}

.view .flyer img {
    max-width: 900px;
}

.view .cmd {
    text-align: center;
    margin: 30px 0px 50px 0px;
}

.reg {
    width: 800px;
    margin: 0 auto;
}

.reg .reg-title {
    font-size: 26px;
    font-weight: 700;
    color: #333;
    text-align: center;
    margin: 50px 0px 30px 0px
}

.reg label {
    font-size: 1rem;
}

.reg .cmd {
    text-align: center;
    margin: 30px 0px 50px 0px;
}

.reg .reg-done {
    font-size: 18px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 30px;
}

.search-word {
    color: #e51529;
}

.highlight {
    color: #ff0019;
}

.not-found {
    margin: 20px auto;
    ;
    font-size: 16px;
    width: fit-content;
}

.not-found .not-found-title {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 700;
}

.not-found .not-found-title .word {
    color: #e55c69;
}

.not-found .not-found-reason {
    list-style: disc;
    padding-inline-start: 20px;
    margin-left: 10px;
}


.ads {
    width: 800px;
    margin: 0 auto;
}

.ads .ads-title {
    font-size: 26px;
    font-weight: 700;
    color: #333;
    text-align: center;
    margin: 50px 0px 30px 0px
}

.ads .ads-dscr {
    margin: 20px 0px;
    line-height: 150%;
    font-size: 20px;
}

.ads .ads-sub-title {
    font-size: 26px;
    font-weight: 600;
    margin: 10px 0px;
    line-height: 150%;
}

.ads .ads-phone {
    font-size: 24px;
    font-weight: 400;
    margin-top: 20px;
    line-height: 1.2;
}

.ads .ads-email {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
}

.paging-nav {
    text-align: center;
    line-height: 100%;
    padding: 10px 0px;
    margin-top: 30px;
    font-family: arial;
}

.paging-nav a {
    text-decoration: none;
    padding: 5px 10px;
    margin: 0px 3px;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    color: #646464;
}

.paging-nav b {
    text-decoration: none;
    padding: 5px 10px;
    margin: 0px 3px;
    border: 1px solid #6c757d;
    border-radius: 5px;
    background-color: #6c757d;
    color: #fff;
}

input[type=radio],
input[type=check],
select,
button {
    cursor: pointer;
}

.form-check-input,
.form-check-label,
custom-control-input,
.custom-control-label {
    cursor: pointer !important;
}

.form-control::-moz-placeholder {
    color: #ccc;
}

.form-control:-ms-input-placeholder {
    color: #ccc;
}

.form-control::-webkit-input-placeholder {
    color: #ccc;
}

.search-control {
    color: #6a5000;
    border-color: #dfb127;
}

.search-control:focus {
    color: #6a5000;
    border-color: #dfb127;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(255 197 24);
}

.invalid-feedback {
    margin-top: 5px;
    margin-left: 5px;
}

.tip {
    color: #867c94;
    margin-top: 5px;
    margin-left: 5px;
}

.upper {
    text-transform: uppercase;
}

.lower {
    text-transform: lowercase;
}


.req {
    border: 1px solid #999;
}

.req:hover {
    border: 1px solid #999;
}

.req:focus {
    border: 1px solid #999;
}

.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
}

.bd-callout-info {
    border-left-color: #f0ad4e;
}

/*
.req {border: 1px solid #e6de99;background-color: #fff8e2;color: #936700;}
.req:hover {border: 1px solid #e6de99;background-color: #fff8e2;color: #936700;}
.req:focus {border: 1px solid #e6de99;background-color: #fff8e2;color: #936700;}
.req::-moz-placeholder {color: #e7c98a;}
.req:-ms-input-placeholder {color: #e7c98a;}
.req::-webkit-input-placeholder {color: #e7c98a;}
*/

.h10 {
    height: 10px;
    clear: both;
}

.h12 {
    height: 12px;
    clear: both;
}

.h15 {
    height: 15px;
    clear: both;
}

.h17 {
    height: 17px;
    clear: both;
}

.h18 {
    height: 18px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h21 {
    height: 21px;
    clear: both;
}

.h22 {
    height: 22px;
    clear: both;
}

.h23 {
    height: 23px;
    clear: both;
}

.h24 {
    height: 24px;
    clear: both;
}

.h25 {
    height: 25px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}

.h40 {
    height: 40px;
    clear: both;
}

.h45 {
    height: 45px;
    clear: both;
}

.h50 {
    height: 50px;
    clear: both;
}

a.btn {
    text-decoration: none;
}

.btn-100 {
    width: 100px;
}

.btn-w100 {
    width: 100px;
}

.btn-w150 {
    width: 150px;
}

.m-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.ml-0 {
    padding-left: 0px;
}

.mr-0 {
    padding-right: 0px;
}

.greyscale {
    filter: grayscale(1);
}